
#include <oslib/oslib.h>


void Intro13()
{

		oslSetTextColor(RGBA(255,255,255,255));
		oslSetBkColor(RGBA(0,0,0,255));

		//Debut du dessin
		oslStartDrawing();
		oslCls();

		oslClearScreen (RGB(200, 200, 200));
		oslPrintf_xy(10, 10, "Exemple de d'introduction 1");
		oslSynchronization();
		oslWaitKey();

		oslShowSplashScreen(2);

		oslClearScreen (RGB(200, 200, 200));
		oslPrintf_xy(10, 10, "Exemple de d'introduction 2");
		oslSynchronization();
		oslWaitKey();

		oslShowSplashScreen(3);

		oslClearScreen (RGB(200, 200, 200));
		oslPrintf_xy(10, 10, "Exemple de d'introduction 3");
		oslSynchronization();
		oslWaitKey();

		oslShowSplashScreen(4);

		oslClearScreen (RGB(200, 200, 200));
		oslPrintf_xy(10, 10, "Exemple de d'introduction 4");
		oslSynchronization();
		oslWaitKey();



		oslSynchronization();


}



